#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.0.0-EjoEgvBIKtJ8GRyBY8ZcPA
key:                  hls-call-hierarchy-plugin-1.0.0.0-EjoEgvBIKtJ8GRyBY8ZcPA
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  9329bfb88be4ea4a9c81e85ec61b6216
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-call-hierarchy-plugin-1.0.0.0

hs-libraries:         HShls-call-hierarchy-plugin-1.0.0.0-EjoEgvBIKtJ8GRyBY8ZcPA
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-AixxlrOfsriLCSQn5uXY9d ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-8fpMWGL53X2E402dRfUyyj
    hiedb-0.4.1.0-8tyGB5g5WjqFX2oV72eTKJ
    hls-plugin-api-1.2.0.0-2qwOODfUkJcKbgKNdSpiH6
    lens-5.1-5sqHVT582JO7KyE5qbdQI4 lsp-1.2.0.1-H7BklKeIfy8J3gnk5Ij5rs
    sqlite-simple-0.4.18.0-9BfSsRtFosHIKTPj3swB0P text-1.2.5.0
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

